## consfigurator 0.7.0

=== debian/changelog ===
consfigurator (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Override no-debian-changes Lintian tag.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 25 May 2021 17:22:39 -0700

consfigurator (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 25 May 2021 15:35:44 -0700

consfigurator (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Add dep and build-dep on cl-closer-mop.
  * d/tests/compile-and-tests.lisp: Switch the *PACKAGE* to
    CONSFIGURATOR/TESTS when running tests so that there is a value
    for *CONSFIG*.
  * d/rules: also clean *.fasl from tests/.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 May 2021 16:57:10 -0700

consfigurator (0.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 01 Apr 2021 23:45:51 -0700

consfigurator (0.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 01 Apr 2021 19:33:13 -0700

consfigurator (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add deps and build-deps on cl-heredoc, cl-named-readtables,
    cl-trivial-backtrace.
  * Run upstream test suite as part of autopkgtest.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 01 Apr 2021 16:02:00 -0700

consfigurator (0.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 10 Mar 2021 12:58:59 -0700

consfigurator (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Install consfigurator.el using dh_elpa
    - Add build-deps on dh-elpa, each cl-* package used by Consfigurator, sbcl
    - Depend on emacsen-common and Recommend emacs
    - Add Provides: elpa-consfigurator.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 10 Mar 2021 12:42:30 -0700

consfigurator (0.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Update Homepage.
  * Add trailing slashes to Vcs-Git and Vcs-Browser.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 02 Mar 2021 19:02:08 -0700

consfigurator (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add dependencies on cl-babel, cl-cffi.
  * Add an autopkgtest, marked as superficial, to test compiling and loading.
  * Add "Provides: consfigurator".
  * Move ${sphinxdoc:Depends} Depends->Recommends to ease installing on stable.
  * wrap-and-sort -abst

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 02 Mar 2021 18:08:45 -0700

consfigurator (0.0.1-1) experimental; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Feb 2021 19:42:21 -0700
