## consfigurator 0.8.0

=== debian/changelog ===
consfigurator (0.8.0-2) unstable; urgency=high

  * Backport some security & FFI fixes to :SETUID and :SUDO connections.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 24 Jul 2021 15:54:41 -0700

consfigurator (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Jun 2021 11:02:38 -0700
