## consfigurator 1.0.0

=== debian/changelog ===
consfigurator (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 30 Apr 2022 12:42:44 -0700

consfigurator (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: update years for David Bremner to include 2022.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 02 Feb 2022 13:49:48 -0700

consfigurator (0.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Dec 2021 16:22:08 -0700

consfigurator (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 28 Nov 2021 19:10:23 -0700

consfigurator (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 15 Nov 2021 11:49:27 -0700

consfigurator (0.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 09 Nov 2021 17:53:33 -0700

consfigurator (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Add deps and build-deps on cl-bordeaux-threads, libacl1-dev and libcap-dev.
  * Add ${sphinxdoc:Built-Using} to Built-Using.
  * Run 'wrap-and-sort -abst'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 08 Nov 2021 17:53:08 -0700

consfigurator (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Add deps and build-deps on cl-anaphora and cl-osicat.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 29 Sep 2021 20:06:58 -0700

consfigurator (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Rewrite long description.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 22 Aug 2021 15:53:02 -0700

consfigurator (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Replace dep and build-dep cl-trivial-macroexpand-all -> cl-agnostic-lizard.
  * Add build-dep on python3-sphinx-rtd-theme.
  * Update copyright years.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 20 Aug 2021 10:55:35 -0700
