## consfigurator 1.0.1

=== debian/changelog ===
consfigurator (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest deps on gpg and pass.
  * d/tests/compile-and-tests.lisp: Set TMPDIR to AUTOPKGTEST_TMP.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 May 2022 12:26:40 -0700
