## consfigurator 1.1.1

=== debian/changelog ===
consfigurator (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Sep 2022 15:18:33 -0700

consfigurator (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 02 Aug 2022 15:03:28 -0700

consfigurator (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 29 Jun 2022 17:38:28 -0700

consfigurator (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 19 May 2022 17:51:55 -0700
