=== debian/changelog ===
consfigurator (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Feb 2023 10:30:49 -0700

consfigurator (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 20 Feb 2023 13:18:14 -0700

consfigurator (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 20 Feb 2023 13:07:54 -0700

consfigurator (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Nov 2022 11:06:36 -0700
