=== debian/control ===
--- 
+++ 
@@ -3,24 +3,27 @@
 Priority: optional
 Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
+ cl-agnostic-lizard,
  cl-alexandria,
  cl-anaphora,
  cl-babel,
+ cl-bordeaux-threads,
  cl-cffi,
- cl-osicat,
+ cl-closer-mop,
  cl-heredoc,
  cl-interpol,
  cl-named-readtables,
+ cl-osicat,
  cl-ppcre,
- cl-closer-mop,
  cl-trivial-backtrace,
- cl-agnostic-lizard,
  debhelper-compat (= 13),
  dh-elpa,
+ libacl1-dev,
+ libcap-dev,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
  sbcl,
  sphinx-common,
- python3-sphinx-rtd-theme,
  texinfo,
 Standards-Version: 4.5.1
 Homepage: https://spwhitton.name/tech/code/consfigurator/
@@ -31,19 +34,22 @@
 Package: cl-consfigurator
 Architecture: all
 Depends:
+ cl-agnostic-lizard,
  cl-alexandria,
  cl-anaphora,
  cl-babel,
+ cl-bordeaux-threads,
  cl-cffi,
- cl-osicat,
+ cl-closer-mop,
  cl-heredoc,
  cl-interpol,
  cl-named-readtables,
+ cl-osicat,
  cl-ppcre,
- cl-closer-mop,
  cl-trivial-backtrace,
- cl-agnostic-lizard,
  emacsen-common,
+ libacl1-dev,
+ libcap-dev,
  ${misc:Depends},
 Recommends:
  emacs,
@@ -52,6 +58,8 @@
 Provides:
  consfigurator,
  elpa-consfigurator,
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Lisp declarative configuration management system
  Consfigurator is a system for declarative configuration management using
  Common Lisp.  You can use it to configure hosts as root, deploy services as
