## consfigurator 1.3.2

=== debian/changelog ===
consfigurator (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Apr 2024 08:34:43 +0100

consfigurator (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 12 Jun 2023 08:49:21 +0100

consfigurator (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add dep and build-dep on cl-parse-number.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 17 Mar 2023 11:04:06 -0700
