## consfigurator 1.4.1

=== debian/changelog ===
consfigurator (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 10 Jul 2024 08:38:00 +0800

consfigurator (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 09 May 2024 18:28:26 +0100
