## consfigurator 1.4.4

=== debian/changelog ===
consfigurator (1.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 10 Oct 2024 20:24:39 +0800

consfigurator (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Oct 2024 09:31:03 +0800

consfigurator (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:31:24 +0900
