## consfigurator 1.5.1

=== debian/changelog ===
consfigurator (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 01 Apr 2025 12:18:40 +0800

consfigurator (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Mar 2025 19:06:58 +0800
