## consfigurator 1.5.2

=== debian/changelog ===
consfigurator (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 15 Apr 2025 17:00:25 +0800
