## consfigurator 1.5.3

=== emacs/Makefile ===
include ../consfigurator.mk

consfigurator.el: consfigurator.el.in
	$(SBCL) --eval '(consfigurator::dump-properties-for-emacs "$<" "$@")'\
		--quit
