## consfigurator 1.5.4

=== debian/changelog ===
consfigurator (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 10 Jan 2026 11:05:03 +0000

consfigurator (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Aug 2025 12:01:59 +0100
